.navbar-custom{
    position: fixed;
    --duration:1s;
    width:100% !important;
    max-width: 1073.46px !important;

    height: 66px;
    border-radius: 8px;
    padding: 12px 16px !important;
    display:flex;
    background-color: #ffffff !important;
    z-index: 998;
    left: 50%;
    transform: translateX(-50%);
    margin-top: 16px !important;
}

.custom-nav-1 a{font-size: 15px !important; font-family: onest !important; 
                line-height: auto !; color:#000032; justify-content: center !important;}
.custom-nav-1 a:hover{color:#0a4ce7; }

#buda-logo{
    /* Menu */

/*position: relative;
width: 375px;
height: 812px;

background: rgba(0, 0, 50, 0.25);
backdrop-filter: blur(4px);
 Note: backdrop-filter has minimal browser support */

}

#buda-logo{
    
}

#buda-logo svg .p1{fill:#05CDDD; transition-duration:  var(--duration);}
#buda-logo svg .p2{fill:#0A4CE7; transition-duration:  var(--duration);}
#buda-logo svg .p3{fill:#000032; transition-duration:  var(--duration);}

svg:hover path{ fill:#0a4ce7 !important;
    transition-duration: var(--duration);
}


.navbar-toggler:hover, .navbar-toggler-icon:hover{ background-color:blue !;}



/* NAVBAR */

.menu-btn {
  cursor: pointer;
  font-size: 1.5rem;
  background: none;
  border: none;
  color: inherit;
}
/* PANEL DESLIZANTE */
.panel {
  position: fixed;
  top: -100vh;
  left: 0;
  width: 100%;
  height: 90vh;
  background: #fff;
  color: #fff;
  display: flex;
  flex-direction: column;
 
  gap: 40px;
  
  transition: top 0.5s ease;
  z-index: 999;
  padding:16px 16px 64px 16px;
    box-shadow: 0 9vh 0 rgba(0,0,0,0.6);


}
.panel div{display:flex; align-items: center; justify-content: space-between;}
.panel a{text-decoration: none; color:#000032; font-family: "onest"; font-size: 15px; line-height: auto;}
.panel a:last-child{ color:#ffffff; }
.panel.open {
  top: 0;
}
.close-btn {
    width:42px;height:42px;
  top:16px;
  right: 16px;
  cursor: pointer;
  background: none;
  border: none;
  color: #000032;
  
}

.close-btn:active{background-color:#0A4CE7; color:#ffffff;}

.navcontainer{width:100%; height:100vh;}
.panelGlossy{width:100% ;height:20vh; background-color: black;}

 .navbar-custom .contactanos{
  border:1px solid #000032;
}

@media (max-width: 767px) {
    
}

 @media (min-width: 767px) and (max-width: 992px) {
        
    
} 